#body {
	background:#FFFFCC
	scrollbar-face-color: ThreeDFace !important;
  	scrollbar-shadow-color: ThreeDDarkShadow !important;
  	scrollbar-highlight-color: ThreeDHighlight !important;
  	scrollbar-3dlight-color: ThreeDLightShadow !important;
  	scrollbar-darkshadow-color: ThreeDDarkShadow !important;
  	scrollbar-track-color: Scrollbar !important;
  	scrollbar-arrow-color: ButtonText !important;
}


#Table_01 {
	background-image: none;
	background-position: center top;
}
#Table_01 #content {
	float: left;
	height: 100%;
	width: 732px;
	background-image: url(images/Untitled-2_03.png);
	background-repeat: no-repeat;
	background-position: right top;
	display: block;
}
#Table_01 #header {
	background-image: url(images/Untitled-2_01.png);
	height: 287px;
	width: 1024px;
}
#Table_01 #linklist {
	float: left;
	height: 100%;
	width: 161px;
	text-align: center;
	}
#TAble_01 #linklist a {
	color: #7C6240;
}

#TAble_01 #linklist a:hover {
	text-decoration: none;

}


#Table_01 #header2 {
	height: 84px;
	width: 229px;
	background-image: url(images/Untitled-2_04.png);
	background-repeat: no-repeat;
	background-position: center top;
	float: right;
	top: 0px;
}
#Table_01 #tabellelinks {
	background-image: url(images/Untitled-2_05.png);
}
#Table_01 #tabellerechts {
	background-image: url(images/Untitled-2_07.png);
	background-repeat: repeat;
	background-position: top;
	height: 100%;
}


#nav, #nav ul {
	float: left;
	width: 720px;
	list-style: none;
	line-height: 1;
	font-weight: bold;
	padding: 0;
	margin-top: 250px;
	margin-right: 0px;
	margin-bottom: 1px;
	margin-left: 70px;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #99CCFF;
	border-right-color: #99CCFF;
	border-bottom-color: #99CCFF;
	border-left-color: #99CCFF;
	font-style: italic;
	background-image: url(images/bg-menue.png);
	background-repeat: repeat;
}

#nav a {
	display: block;
	width: 160px;
	/*	w\idth: 90px; */
	color: #8C7148;
	text-decoration: none;
	padding: 5px 12px;
}

#nav a.daddy {
	background: url(images/rightarrow2.gif) center right no-repeat;
}

#nav li {
	float: left;
	padding: 0;
	width: 180px;
}

#nav li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 175px;
	/*	w\idth: 170px;	*/
	font-weight: normal;
	border-width: 0.25em;
	margin: 0;
}

#nav li li {
	padding-right: 0em;
	width: 180px
}

#nav li ul a {
	width: 13em;
	w\idth: 9em;
}

#nav li ul ul {
	margin-top: -1.76em;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 180px;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
}

#nav li:hover, #nav li.sfhover {
	background: #eda;
}

#content2 {
	padding: 10px;
}

#content3 {
	padding: 10px;
}

#beschreibung {
	padding: 10px;
	color:7C6240;
}

#content a {
	color: 7C6240;
	text-decoration: none;
}

#content a:hover {
	text-decoration: none;
}

#content H3 {
	color:7C6240;
	font-size: 18px;
}

#content p {
	font-family:Times, serif;
	font-size: 14px;

}

.style1 {color: #FFFFCC}

#gecko_scrollbar { 
 display: none; 
} 

html>body #gecko_scrollbar { 
 position: absolute; 
 z-index: 1; 
 bottom: -1px; 
 left: 0; 
 width: 1px; 
 height: 1px; 
 display: block; 
 font-size: 0; 
}
